<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Invalid_character_lt_fo_ERROR_">
        <source>Invalid character ('&lt;') found</source>
        <target>無効文字 ('&lt;') が見つかりました</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid character ('&lt;') found</source>
          <target>無効文字 ('&lt;') が見つかりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Invalid_character_gt_fo_ERROR_">
        <source>Invalid character ('&gt;') found</source>
        <target>無効文字 ('&gt;') が見つかりました</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid character ('&gt;') found</source>
          <target>無効文字 ('&gt;') が見つかりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Invalid_character_amp_fo_ERROR_">
        <source>Invalid character ('&amp;') found</source>
        <target>無効文字 ('&amp;') が見つかりました</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid character ('&amp;') found</source>
          <target>無効文字 ('&amp;') が見つかりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Invalid_character__f_EXC_">
        <source>Invalid character ('"') found</source>
        <target>無効文字 ('"') が見つかりました</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid character ('"') found</source>
          <target>無効文字 ('"') が見つかりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=loading">
        <source>loading </source>
        <target>ロード中 </target>
        <alt-trans tool-id="pleiades">
          <source>loading </source>
          <target>ロード中 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Catalog_entry_key_not_set">
        <source>Catalog entry key is not set</source>
        <target>カタログ・エントリー・キーが設定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog entry key is not set</source>
          <target>カタログ・エントリー・キーが設定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Catalog_entry_uri_not_set">
        <source>Catalog entry uri is not set</source>
        <target>カタログ・エントリー URI が設定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog entry uri is not set</source>
          <target>カタログ・エントリー URI が設定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Catalog_next_catalog_location_uri_not_set">
        <source>Next catalog location uri is not set</source>
        <target>次のカタログ・ロケーション URI が設定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Next catalog location uri is not set</source>
          <target>次のカタログ・ロケーション URI が設定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Catalog_resolution_null_catalog">
        <source>Catalog resolution attempted with null catalog; ignored</source>
        <target>カタログ解決が null カタログで試行されました。無視されました</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog resolution attempted with null catalog; ignored</source>
          <target>カタログ解決が null カタログで試行されました。無視されました</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Catalog_resolution_malformed_url">
        <source>Malformed URL exception trying to resolve</source>
        <target>誤った形式の URL 例外を解決しようとしています</target>
        <alt-trans tool-id="pleiades">
          <source>Malformed URL exception trying to resolve</source>
          <target>誤った形式の URL 例外を解決しようとしています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/XMLCorePluginResources.properties?key=Catalog_resolution_io_exception">
        <source>I/O exception trying to resolve</source>
        <target>入出力例外を解決しようとしています</target>
        <alt-trans tool-id="pleiades">
          <source>I/O exception trying to resolve</source>
          <target>入出力例外を解決しようとしています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/xml/core/internal/validation/xmlvalidation.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/validation/xmlvalidation.properties?key=_UI_PROBLEMS_VALIDATING_UNKNOWN_HOST">
        <source>The file cannot be validated as the host "{0}" is currently unreachable.</source>
        <target>ファイルの検証ができません。ホスト "{0}" は現在到達不能です。</target>
        <alt-trans tool-id="pleiades">
          <source>The file cannot be validated as the host "{0}" is currently unreachable.</source>
          <target>ファイルの検証ができません。ホスト "{0}" は現在到達不能です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/validation/xmlvalidation.properties?key=_UI_PROBLEMS_VALIDATING_FILE_NOT_FOUND">
        <source>The file cannot be validated as the XML Schema "{0}" that is specified as describing the syntax of the file cannot be located.</source>
        <target>ファイルの検証ができません。ファイルの構文に記述されている XML スキーマ "{0}" を見付けることができません。</target>
        <alt-trans tool-id="pleiades">
          <source>The file cannot be validated as the XML Schema "{0}" that is specified as describing the syntax of the file cannot be located.</source>
          <target>ファイルの検証ができません。ファイルの構文に記述されている XML スキーマ "{0}" を見付けることができません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/validation/xmlvalidation.properties?key=_UI_PROBLEMS_CONNECTION_REFUSED">
        <source>The file cannot be validated as there was a connection problem.</source>
        <target>ファイルの検証ができません。接続に問題がありました。</target>
        <alt-trans tool-id="pleiades">
          <source>The file cannot be validated as there was a connection problem.</source>
          <target>ファイルの検証ができません。接続に問題がありました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/validation/xmlvalidation.properties?key=_UI_REF_FILE_ERROR_MESSAGE">
        <source>Referenced file contains errors ({0}).  For more information, right click on the message and select "Show Details..."</source>
        <target>参照ファイルにエラーが含まれています ({0})。  詳しくは、メッセージを右クリックし、「詳細表示...」を選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Referenced file contains errors ({0}).  For more information, right click on the message and select "Show Details..."</source>
          <target>参照ファイルにエラーが含まれています ({0})。  詳しくは、メッセージを右クリックし、「詳細表示...」を選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/org/eclipse/wst/xml/core/internal/validation/xmlvalidation.properties?key=_WARN_NO_GRAMMAR">
        <source>No grammar constraints (DTD or XML schema) detected for the document.</source>
        <target>文書に対する文法制約 (DTD または XML スキーマ) が検出されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>No grammar constraints (DTD or XML schema) detected for the document.</source>
          <target>文書に対する文法制約 (DTD または XML スキーマ) が検出されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=pluginName">
        <source>Structured Source XML Model</source>
        <target>構造化ソース XML モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Structured Source XML Model</source>
          <target>構造化ソース XML モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=Structured_XML_Document_Factory_Extension.name">
        <source>Structured XML Document Factory Extension</source>
        <target>構造化 XML 文書ファクトリー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Structured XML Document Factory Extension</source>
          <target>構造化 XML 文書ファクトリー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=XML_Content_Type_Extension_Element.name">
        <source>XML (Illformed)</source>
        <target>XML (不整形式)</target>
        <alt-trans tool-id="pleiades">
          <source>XML (Illformed)</source>
          <target>XML (不整形式)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=Content_Model_Document_Factories_Extension.name">
        <source>Content Model Document Factories</source>
        <target>コンテンツ・モデル文書ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Content Model Document Factories</source>
          <target>コンテンツ・モデル文書ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=Content_Model_Annotation_Files_Extension.name">
        <source>Content Model Annotation Files</source>
        <target>コンテンツ・モデル注釈ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Content Model Annotation Files</source>
          <target>コンテンツ・モデル注釈ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=Model_Query_Extension.name">
        <source>Model Query Extension</source>
        <target>モデル・クエリー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Model Query Extension</source>
          <target>モデル・クエリー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=XML_Catalog_Contributions_Extension_Point.name">
        <source>XML Catalog Contributions Extension Point</source>
        <target>XML カタログ・コントリビューション拡張ポイント</target>
        <alt-trans tool-id="pleiades">
          <source>XML Catalog Contributions Extension Point</source>
          <target>XML カタログ・コントリビューション拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=XSL_Content_Type_Extension_Element.name" translate="no">
        <source>XSL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=XMI_Content_Type" translate="no">
        <source>XMI</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=XML_Validator.name">
        <source>XML Validator</source>
        <target>XML バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>XML Validator</source>
          <target>XML バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=XML_Validation_Error_Customizer.name">
        <source>XML Validator Error Customizer Extension Point</source>
        <target>XML バリデーター エラー・カスタマイザー拡張ポイント</target>
        <alt-trans tool-id="pleiades">
          <source>XML Validator Error Customizer Extension Point</source>
          <target>XML バリデーター エラー・カスタマイザー拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=_validationMarker.name">
        <source>XML Problem</source>
        <target>XML 問題</target>
        <alt-trans tool-id="pleiades">
          <source>XML Problem</source>
          <target>XML 問題</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.core/plugin.properties?key=_taskMarker.name">
        <source>XML Task</source>
        <target state="x-reviewed">XML タスク</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>XML Task</source>
          <target>XML タスク</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>